<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jstl11/1">
<module_version install_time="1165464525214" last="true" origin="installer" specification_version="2.7.21">
<file crc="2052556315" name="config/Modules/org-netbeans-modules-web-jstl11.xml"/>
<file crc="2793907342" name="modules/ext/jstl.jar"/>
<file crc="1279611291" name="modules/ext/standard.jar"/>
<file crc="1653653935" name="modules/locale/org-netbeans-modules-web-jstl11_ja.jar"/>
<file crc="2695556210" name="modules/locale/org-netbeans-modules-web-jstl11_pt_BR.jar"/>
<file crc="3140544389" name="modules/locale/org-netbeans-modules-web-jstl11_zh_CN.jar"/>
<file crc="3574516293" name="modules/org-netbeans-modules-web-jstl11.jar"/>
</module_version>
</module>
